@font-face {
    font-family: 'Arial';
    src: url('/Arial.ttf') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('/Arial Bold.ttf') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

:root {
    --body-font-family: 'Arial' ;
    --bs-font-sans-serif: 'Arial' ;
    --bs-body-font-family: 'Arial' ;
    --heading-font-family: 'Arial' ; 
}


.component-headlines.layout-dynasty .carousel-controls .control .container:before {   background: var(--bs-primary) !important; }
.section-member-logos, .section-social-icons {   display: none; }
.section-schedule-tabs .component-tabs .page-details:before{display:none;}
.section-schedule-tabs .component-tabs .nav-pills .nav-link.active {   color: var(--bs-secondary); }
.section-schedule-tabs .component-scoreboard.layout-small .card {   background: #fff;color: #000;     border-color: var(--bs-secondary);}
.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name a {   color: var(--bs-secondary) !important; }
.section-schedule-tabs .component-scoreboard.layout-small .card .body-middle > .middle-inner {   border-color: var(--bs-secondary) !important; }
.section-schedule-tabs .component-scoreboard .event-box .collapse-event-links.show .event-links a.card-link.link {   color: var(--bs-secondary); }

.section-featured-athletes .component-aotw.layout-align .player .player-details .component-title > span:first-child {    background: var(--bs-primary) !important;    font-size: 1.5rem;    display: inline-block;    padding: 4px 2rem;   color: var(--bs-secondary); }
 .section-featured-athletes .component-aotw.layout-align .component-title span:last-child {   font-size: 4.4rem; }
 .section-navbar-tabs .component-tabs ul.nav-tabs li .nav-link.active {   background: transparent; }
 .site-footer .affiliate-logos img {   max-height: min(14vw, 4rem); }
.site-footer .footer-details .fs-2 {   font-size: 1.2rem !important;}
.site-footer .copyright-privacy-links-section a {   color: var(--bs-secondary) !important; }
.site-footer .footer-links .nav-link:before{   color: var(--bs-secondary);}
.site-footer .privacy-links {   color: var(--bs-secondary) !important; }


.site-footer .copyright-privacy-links-section > .container {   color: var(--bs-secondary) !important; }
.site-header .secondary-navigation .navbar-secondary > .container > img.navbar-secondary-thumbnail.img-fluid.img-mh-2 {   display: none !important; }
.component-navbar-secondary.layout-standard .navbar .flexible-menu > a > span.fas.fa-bars {   color: var(--bs-primary); }
.component-navbar-secondary.layout-standard .navbar .flexible-menu > a:before {    content: "More";   padding-right: 6px; }
.site-header .header-buttons .btn {   display: block !important; }
.section-news-rotator .component-headlines.layout-dynasty .carousel-caption-title a:hover {   color: #fff !important; }
.section-sponsors .component-banner.layout-slider .slick-arrow {   --bs-btn-hover-color: #000; }
.section-news-rotator .component-headlines.layout-dynasty .carousel-caption-title a {   color: #cccccc !important; }

.section-featured-athletes {   background-image: url(/assets/Texture_Featured_Athlete_-Marshalltown_Community_College-.png); }
.site-footer:before {    background-image: url(/assets/Texture_Footer_-Marshalltown_Community_College-.png);    transform: none;   background-position: right; }
.infinite-articles .article-sidebar-for-related .card.active.bg-primary, .internal-page .infinite-articles .article-sidebar-for-related .card.active.bg-primary a:not(.btn), .infinite-articles .card.active.bg-primary .text-muted {   color: var(--bs-secondary) !important; }

.internal-page .article-body a, .internal-page a {   --bs-link-color: var(--bs-secondary); }

.section-schedule-tabs .archive-link a {   color: var(--bs-tertiary); }
.section-schedule-tabs .archive-link a:hover {   color: #fff; }
.section-navbar-tabs .archive-link .btn-link {    --bs-btn-color: var(--bs-tertiary);   --bs-btn-hover-color: #fff; }
.section-schedule-tabs .archive-link {   margin-top: 0;}
.landing .section-wrapper.section-standings {   margin-bottom: 0; }
.landing .section-wrapper.section-schedule-tabs {   margin-bottom: 2.5rem;}
.site-footer .copyright-privacy-links-section a:hover {   text-decoration: underline !important;}
.site-footer .affiliate-logos {   padding-block: 2rem !important; }



    .internal-page .articles .article-body .article-sub-title { display:none }

@media(min-width:992px){
    .site-header .site-logo img { max-height: 100px;}
    .site-header .site-logo {   width: 300px; }
    .site-header .menu .component-navbar-primary .navbar .dropdown-toggle:after {   color: var(--bs-primary);}
    .section-featured-athletes .component-aotw.layout-align:before {    background-image: url(/assets/default-headshot.png);    width: 436px;    background-size: cover !important;   right: 68px; }
    .component-navbar-primary.layout-standard .navbar.navbar-dark .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle {   border-color: var(--bs-primary); }
    
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .level-3 a:hover {   color: #fff; }
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .level-3 a {   color: #cccccc; }
    .section-news-rotator .component-headlines.layout-dynasty .carousel-inner:before {    background-image: url(/assets/Texture_News_Rotator_-Marshalltown_Community_College-.png);    opacity: 1;    transform: none;   background-position: right; }
    .site-footer .affiliate-logos .component-banner.layout-flex .item:nth-child(5) img {   max-width: 130px; }
    .site-footer .affiliate-logos .component-banner.layout-flex .item:nth-child(1) img {   max-width: 170px; }
    .site-footer .footer-details .footer-logo img {   max-height: 6rem; }
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column=true] li.level-4:nth-child(1) {   display: none; }
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > li.nav-item.level-4:nth-child(2) a:before{display:none;}
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column=true]>li>.dropdown-menu a, .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column=true]>li>.dropdown-toggle { text-transform: none;}
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu ul[data-column="true"] .level-4, 
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu ul[data-column="true"] .level-4 .dropdown-menu-list {   justify-content: flex-start !important; }
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu ul[data-column="true"] .level-4.dropdown-menu {   min-width: 17rem; }
}

@media(max-width:991px){
    .component-navbar-primary.layout-standard .navbar .dropdown-toggle::after {   color: var(--bs-primary); }
   .mmf-social-inner a.nav-link {    color: #fff; }
   .site-header .site-logo img {   display: none; }
   .site-header .site-logo a:before {    content: "";    display: block;    width: 120px;    height: 68px;    background-position: center;    background-size: contain;    background-repeat: no-repeat;   background-image: url(/assets/Third_Logo_-_.5x.png); }
}







